Welcome

 Welcome to Disk Doctors NTFS Data Recovery!

Disk Doctors Windows Data Recovery is much more then undelete, file recovery software. Its applicability begins when other software fails to recover or even is not able to display data.

This windows data recovery software can recover data from any logical cause for data loss on Windows; this data recovery software combines its Turbo Scan™ and File Tracer™ technology to give you the best Windows data recovery ever known.

Disk Doctors NTFS Data Recovery is a tool that helps you to recover data when

· Files and directories are accidentally deleted.
· Drive is accidentally formatted.
· when partition table is corrupted
· when your partition is accidentally deleted

Once disaster strikes it may be presumed that it has been lost forever, whether it is a result of software error, or user error, this can be calamitous. When such a disaster appears, what can be done? Many users accept that their files are gone forever and faces all subsequent losses. However, this is not necessarily the way it has to be. Even when NTFS does not have a practicable solution for the recovery of lost data, hope is now a possibility with Disk Doctors NTFS Data Recovery, an easy and secure way to recover data you had thought was lost forever.

Accompanied by an on-screen "wizard", you are guided through the data recovery, disk imaging and cloning processes step by step. When all is accomplished you will be able to use the once-lost data just as before.

note
As soon as you notice that files are lost or have been deleted accidentally, immediately stop all activity on the computer If work on the computer continues as regular, important data would be overwritten which in turn would reduce the chances of recovery. Disconnect the drive and connect it to another windows machine where Disk Doctors NTFS Data ecovery software is installed and start recovering data from the attached NTFS drive.

We hope that this product is a delight to use and helps you to recover your valuable lost data.


Getting The Right Version

 Getting The Right Version To Match Your Needs

There are three different license options for Disk Doctors NTFS Data Recovery software:

"End User License" – is computer-affixed, which means once activated the software may be used on a single machine for unlimited recovery, this is especially for SOHO users. Software is electronically delivered along with one year free support.

"Enterprise License" – may be used on any one computer in a specified company for unlimited recoveries, this license doesn't allow to use the license commercially or to provide service to any non-company computers, so the license is especially for administrators of a company. A license key is delivered prior before shipping of the box, the box contains a software CD and hardware lock

"Expert License" – this option further amplifies the "Enterprise license", as it allows the usage of the software for commercial purposes, this license is especially for data recovery technicians and data recovery service providing companies. An extra license certificate is issued upon purchase of the license.

It is possible to upgrade from on edition to another by way of the system menu. If you require additional information regarding the licensing of this product, please <contact us>


System Requirement

 System Requirements

Computer System

Disk Doctors NTFS Data Recovery is compatible with:

Windows 2000 Professional, Server and Advanced Server
Windows XP Professional and Home Edition
Windows Server 2003 (all versions)
Windows Vista

Administrative Privileges
In order to install and run Disk Doctors NTFS Data Recovery, it is mandatory for you to be a member of the local administrator group or possess an equivalent level of privileges.


 Installation

note

Do not install Disk Doctors NTFS data recovery software to the partition from which you are trying to recover data. This may result in overwriting of your lost data and cause permanent damage. The NTFS drive from which data has to be recovered should be attached to the Windows machine as secondary drive to recover data from it.

The installation of Disk Doctors NTFS Data Recovery is extremely easy. Please follow the step described below:

1. Start the computer on which you would like to have Disk Doctors NTFS Data Recovery installed.

2. Sign in as an administrator or equivalent.

3. Start the Disk Doctors NTFS Data Recovery installation file that you either downloaded from our server or received on one of our software CDs.

4. After the setup program has successfully been installed, please follow the on-screen directions.


 Uninstallation

To remove Disk Doctors NTFS Data Recovery from your System, open the Control Panel under the heading Settings in the Start Menu and click on Software.

Please select Disk Doctors NTFS Data Recovery from the list of installed software and click on the Add/Remove... button.

Confirm the uninstallation of Disk Doctors NTFS Data Recovery. After this process is completed, a dialog box will appear confirming this " Disk Doctors NTFS Data Recovery is now removed from your system".


 How to attach a drive?

note

Do not install Disk Doctors NTFS data recovery software to the partition from which you are trying to recover data. This may result in overwriting of your lost data and cause permanent damage. The NTFS drive from which data has to be recovered should be attached to the Windows machine as secondary drive to recover data from it.

Before connecting a drive to Windows PC where Disk Doctor NTFS Data Recovery is installed, we need to understand the available and commonly used hard drive interfaces, some of the most common and widely used interface standards are.

Click the options below to see the detailed procedures for connecting the drives.

1) IDE / ATA

2) Serial ATA


 Connecting IDE / ATA drives

Configuring a single IDE/ATA or ATAPI device is very simple. You pretty much just need to jumper it, and then connect it with an IDE/ATA cable, however to make it simpler for newbies to understand we have explained the procedure.

To connect an IDE / ATA drive follow the procedure mentioned below:

a) Unplug the power supply of the unit (To avoid any damage to the components).

b) Slide the cabinet walls as per the design of your computers case to open the case, and would see the internals as shown in figure 1.

system
Figure 1.

c) Set the jumpers of the drive as per your requirement, you may set the drive as 'primary slave', 'secondary master' or 'secondary slave'(Assuming that you have connected bootable drive to 'primary master'). The figure 2 displays the IDE cable, where the red circle is for the master channel, white circle is for slave channel and the black circle points to the channel which should be connected to motherboard.

ide2
Figure 2

d) Connect the drive to any of the channel as mentioned above after setting the jumpers as displayed in figure 3.

hdd2
Figure 3

e) Then connect the power cable to the hard drive as shown in figure 4.

ide3
Figure 4

f) This concludes the connection of the IDE hard drive to the system.

Now you must enter the system BIOS to make sure that appropriate IDE channel is set to AUTO, in order to auto detect the drives. Most motherboard's ship with IDE channels set to AUTO by default.

To enter the system BIOS press delete or F2 shortly after powering the system on (Depends on the manufacturer).
Simply search around until you reach the IDE menu. Remember to save when you exit the BIOS.

Now when the computer powers up the drive should be detected with it's size given.


 Connecting Serial ATA drives

Serial ATA eliminates the need for master/slave jumpers by creating a single drive connection from the drive to the host or motherboard. This is called point-to-point connection. Another feature is the replacement of the flat gray cable that blocks airflow and limits the drive mounting locations. Replacing the gray cable led to improving the connectors from a 40-pin and socket connection to a simple snap-in ¼-inch blade and beam connection. These improvements may streamline the system build time by minutes per system, saving customers time and money.

The connection details are shown below in figure 5.

Figure 5

The serial ATA connection is most simple to achieve, and once you have connected the drive as DRIVE2, you may switch on the system and check for the accuracy of the connection.


Limitations of Data Recovery Software

 Limitations of Data Recovery Software (NTFS)

Any data recovery software is designed for the recovery of lost data. Please note, however, that it may not be possible to restore all lost data. If the areas where the lost data is stored has already overwritten by new data, the restoration of data with any Data Recovery Software is not possible. If some areas have been partly overwritten some files may be incomplete, possibly leading to errors after restoration.

Unfortunately, not all files can be recovered without error. For example, the highly fragmented files can be very difficult, if not impossible, to recover.

Signature of a plain text file is not possible to determine, when we are finding the files using signature search. This may be applicable to some other file types who do not attest a unique file signature.

note

Please do not delete any data for amusement or for analysis purposes without first making a back up copy. We strongly advise that you regularly make back up copies of your important data and store them in a secure place.


 Do's and Don't after data loss

· If possible, do not save anymore data onto the NTFS system after the data in question have been deleted / lost.

· Close all applications without saving any data to the disk or other data storage media (if possible).

· Switch off the computer.

· Think patiently about how data has lost. Try not to panic and quickly restore the data in question as adventurous behavior can lead to even more data loss.

· If the data were really lost or deleted then it is advised to use Disk Doctor NTFS Data Recovery to restore them, by attaching the drive to the machine where Disk Doctor NTFS Data Recovery is installed.

Related Topics
How to attach an IDE drive?
How to attach Serial ATA drive?


Quick User Guide

 Quick Reference to Disk Doctors NTFS

After successful installation of the software, run the application using Disk Doctors NTFS Data Recovery icon either from the desktop or from the programs list in the Start menu START-->PROGRAMS-->Disk Doctors NTFS-->Disk Doctors NTFS.EXE.

The application main window is launched as shown in Figure a.

mainscreen
Figure a : NTFS application main window.

As you click Wizard icon in the application main window, a window with various options to perform is displayed as shown in Figure b.

wizardver2
Figure b : Wizard window

Select Recover your Data option and click Next button to continue. As you click Next button, a window will be displayed to select the source disk from which you wish to recover your data(see Figure c).

ntfsselectsource
Figure c : Select Source disk

Select a source drive and the processing mode to process the drive. The software provides two processing modes.

1. Display default partitions
2. Search for lost partitions.

By default the processing mode is set to "Display default partitions". As you click Next button, the application analyses the drive and lists all the found partitions in the partition table as shown in Figure d.

ntfspartition table
Figure d : Partition Table

Select a partition for processing and click Finish button. The application processes the partition and displays the found files and folders in a tree structure as shown in Figure e.

treever2
Figure e : Found files and folders

Once the tree is formed the final step is to restore data to safe location. If you do not want to save data now but do it later hen you can save scanned information in a file using "Save Scan Information" option in Tools menu. You can open scan info file whenever required using "Open Scan Information" option in File menu and recover data to desired destination location. This reduces the pain of scanning the drive again to search for lost / deleted data.

Note: All the deleted files and folders would be differentiated from normal existing files/folders by a red cross mark as ntfsdeletedimg.
If you are unable to find your lost files or folders after basic scanning, you can perform extensive search for lost data using "Turbo Scan" option in Tools menu.

Related Topics
Turbo Scan
Preview
Save data


Main application window

 Introduction to Disk Doctors NTFS application main window

After installing Disk Doctors NTFS Data Recovery software successfully, execute the application from Disk Doctors NTFS application icon on the desktop or from Programs list in Start menu START-->PROGRAMS-->Disk Doctors NTFS-->Disk Doctors NTFS.EXE.

On executing Disk Doctors NTFS application, the main window will appear as shown in Figure a.

ntfsmain
Figure a : Application Main Window

Disk Doctors NTFS application main window has various options for you to perform like, launching the wizard, reaching customer support or reading this user manual. You even can buy professional version of Disk Doctors NTFS application which gives a complete solution for your NTFS data recovery.

Related Topics
Disk Doctors NTFS Wizard Window


Disk Doctors NTFS Wizard Window

 A Brief Introduction To Disk Doctors NTFS Wizard Window

After running Disk Doctors NTFS application, launch Disk Doctors NTFS wizard by clicking on wizard icon in the application main window(see Figure a).

ntfsmain
Figure a : Application main window

As soon as you click wizard icon, you can see wizard window which is as shown in Figure b.

wizardver2
Figure b : Select appropriate option

Disk Doctors NTFS wizard window has four main options to perform which are briefed as below

Recover Your Data
Helps You Recover lost data from attached NTFS drives and save data in desired destination.

Recover Data From Disk Image
Helps you recover your lost data from an image file created from NTFS drive.

Clone Disk
Helps you to clone your faulty drive to another healthy drive.

Create Disk Image
Helps you to clone your faulty drive to image file.

note When you select any option in the wizard, you can read the information about the selected option in details panel on right side of the Wizard window .


 Use Disk Doctors NTFS to recover data

Data recovery using Disk Doctors NTFS Data Recovery software is a fairly simple task. Follow the steps below to recover lost data from attached NTFS drive.

Click Recover Your Data option in wizard window as shown in Figure a.

ntfsrecoverdata
Figure a : Wizard Window

As you click Next button, you can see a window to select physical drive from which you wish to recover data from. As you select the drive you can see information of drive selected on right side of the window panel(see Figure b).

ntfsselectsource
Figure b : Select Drive for recovery

Select any one of the processing modes to process the selected drive. Disk Doctors NTFS provides two processing modes.

Display default partitions
This will display the healthy partitions in the selected disk, if partition table is not corrupted.

Search for lost partitions
If the partition table is corrupt or your partition is lost or delete, then use this option to search for lost/deleted partions in the disk. The software will search for partitions in the disk and will display found logical drives in the application window.

By default processing mode is set to "Display default partitions" option.

ntfsparttable
Figure c : Partition table

Select a logical drive you wish to recover data from and click on Finish button. Disk Doctors NTFS analyses selected logical drive and searches for files and folders in it.

While Disk Doctors NTFS searches for files and folders, process information is displayed at the bottom of main application window panel and actions are recorded in process log on application main window panel.

After searching for files and folders, all found files and folders will be displayed in tree structure as shown in Figure e.

treever2
Figure e : Found files and folders.

You can now save the data to desired destination location. You can preview the file before it could be recovered using Preview option. If you do not want to recover data but do it later then, you can save the scanned information using "Save Scan Information" from Tools menu. You can open saved scan information whenever you desire using "Open Scan Information" option in File menu and recover it to the desired destination location.

Note: All the deleted files and folders would be differentiated from normal existing files/folders by a red cross mark as ntfsdeletedimg.
If you are unable to find your lost files or folders after basic scanning, you can perform extensive search for lost data using "Turbo Scan" option in Tools menu.


Data Recovery From Disk image

 How to Recover data from Disk Image?

Using Image file, you can recover data from the image file and save recovered data to desired destination location. ie.to a hard drive, network mapped drive or any remote ftp location.

Following steps have to be performed, to recover your lost data from an image file, created from NTFS drive.

Select "Recover data from disk Image" option in wizard window(see Figure a) and click Next button.

ntfsrecoverimage
Figure a : Wizard Window

A window to select image file is displayed as shown in Figure b.

ntfsrecoverimage1
Figure b : Select image file

Select the image file for recovery and select the processing modes to process the image file. Disk Doctors NTFS Data Recovery software provides two processing modes

Display default partitions
Search for lost partitions

By default, the processing mode is set to "Display default partitions". As you click Next button, the application will process the image file and lists the found partitions as shown in Figure c.

ntfspartition table
Figure c : Logical drive list

Select a partition for processing and click Finish button. Disk Doctors NTFS analyses the partition and displays found files and folders in a tree format as shown in Figure d.

treever2
Figure d : Found files and folders

You can now restore the data to desired destination location.

Note: All the deleted files and folders would be differentiated from normal existing files/folders by a red cross mark as ntfsdeletedimg.
If you are unable to find your lost files or folders after basic scanning, you can perform extensive search for lost data using "Turbo Scan" option in Tools menu.

Related Topics
Save Data


Clone disk

 How to Clone a hard disk to another hard disk?

Cloning option helps you to clone source hard disk to destination hard disk. You may use Disk Doctors NTFS disk cloning to copy data from your faulty hard disk to a new healthy hard disk, sector by sector, without loss of data or, to create a backup of your operating system and installed software.

Note: Before cloning, make sure that size of destination hard disk is greater than or equal to source hard disk. The destination hard disk must not be smaller than source hard disk.

Follow these guidelines to clone your faulty hard drive to a healthy hard drive using Disk Doctors NTFS Clone operation.

Click Clone Disk option in wizard window(see Figure a) and click Next button.

ntfsclone
Figure a : Wizard Window

As soon as you click Next button, you can see a window where you can select source and destination disk (see Figure b).

ntfsclone1
Figure b : Select Source and Destination Disks

Once cloning is completed, a message pops up intimating the same.

Note: All the activities performed will be recorded in the process log for your reference. You can save process log or can clear process log from "Tools" menu in application main window.

Related Topics
Create Disk Image


Create Disk Image

 How to create Disk Image?

Disk image is a file containing complete contents and structure of a data storage medium or device. You can clone your faulty drive to image file.

If you do not have a spare drive but have enough space to create an image then this is the best option Disk Doctors NTFS can provide you.

Image file created can then be copied to a different disk. The result is same as disk cloning.

Follow these guidelines to create image of your disk

Note: Make sure that you have enough space in your hard disk to store image file.

Select Create disk image option in wizard window and click Next button(see Figure a).

ntfsimage
Figure a : Wizard Window

As you click Next button, a window is displayed to select the physical drive whose image has to be taken. Select the physical drive and destination path where you want to save the image file as shown in Figure b.

ntfsimage1
Figure b : Select Source and Destination

Note: Image file extension will be ".dd2".

Click Finish button to start imaging process. The imaging process window appears as shown in Figure c.

ntfsimage2
Figure c : Image Process Window

After imaging process is complete, a pop up message will arise to intimate process completion and all the activities performed during imaging process is entered in the process log for further reference.

Note: It is always recommended that you to take image of your faulty drive before recovering data from it.

Related Topics
Clone Disk


Save Scan Information

 What is Save Scan Information?

"Save Scan Information" is a control operation provided for you to save scanned information in a file, so that it can be recovered later.

Follow these steps to perform save scan information operation

Once scanning is completed and tree structure is formed, you can save scan information by selecting "Save Scan Information" option from "Tools" menu. As you click "Save Scan Information" option, a window is displayed to select destination location to save scan information file(see Figure a).

ntfssavescan
Figure a

Note: Scan information file is saved with ".ds2" extension.

Once the scan information is saved a window pops up intimating the same. You can open the saved scan information file whenever required and restore the data to desired destination location.

Related Topics
Open Scan Information


 Open Scan Information

You can open saved scan information file using "Open Scan Information" option in File menu. As you select "Open Scan Information" option, a window to select scan information file with .ds2 extension is displayed as shown in Figure a.

ntfsopenscaninfo
Figure a

Select the scan information file that you want to load in the application to restore data and click Open button. The application will reload the tree from the scan information file. Once the data is loaded in the application, you can restore the data to desired destination location.


 Open found logical drives

While recovery, if there are ore than one partition from which data needs to be recovered, then you don't need to rescan the drive again and again to get the logical drives. You can use "Open found logical drives" option to display the found logical drives.

If you have used search for lost partitions option and you have found more than one partition, then you don't need to re-scan the disk for lost partitions after scanning a logical drive. You can simply click "Open found logical drives" option. This will load the partition table and display the partitions found before scanning a drive. This will save you from the pain of re-scanning the drive for lost partitions every time.

Once the logical drive list is displayed you can proceed recovery on desired logical drive.


Turbo Scan

 What is Turbo Scan?

After tree formation, if you do not find your files and folders in tree structure formed, you can search them using Disk Doctors NTFS "Turbo scan" option in Tools menu. In this operation, Disk Doctors NTFS performs intense search for files and folders and lists them in a separate folder.

Follow these steps to search for lost files and folders:

· After tree formation, please select turbo scan option from the tool bar or from the Tools menu.

· The application starts intense search for files and folders and lists all the found files and folders in a separate folders as "##LostFoldersXX"

note This is an advanced technique used to search for lost files and folders. This process finds all the files and folders even if their file records are lost and hence it is a time taking process.

Related Topics
Save All


 Find

After scanning and found data is displayed in tree structure, its very difficult to locate a particular file in big tree structure formed. In this case, you can use Find option to locate the file you wish to recover in the list of found files and folders.

To use Find option, after tree structure is formed, click Find button or ctrl+F . A window to specify the file you wish to locate in the list of found files and folders is displayed. Enter the file name / part of filename in the text box as shown in Figure a.

ntfsfind1
Figure a : Find Window

To search for specific file, click Options button to give specification of the file. The Find window with options would be displayed as below(Figure b).

ntfsfind2
Figure b : Find window with options

Specify the file name or part of file name in the text box to search.

Check Match Case option if you want to match the case as mentioned in the Find box.

Check Size option and specify approximate file size you are looking in the tree structure.

Specify the Date if you are looking for file with specific creation data or access date. This will locate the file with specified creation / access date.

Click Search Now button. As you click Search Now button, the application searches for the specified file and would highlight once the file is found with given specification in the tree formed.

If you want to locate found file after Find operation in other location, present if any, in the tree structure, then click Find Next button or press F3. This would highlight the file in other location, present if any, in the displayed tree.

Related Topics
Save All


Preview

 File Preview

After scanning process, you can preview the file before it could be recovered. To preview the file, right click on the file whose preview is to be seen and select Preview option. This will show the preview of the selected file as shown in Figure a.

ntfspreview1
Figure a : File Preview

In preview, other than image files all the other files would be displayed in ASCII form as shown in Figure b. This doesn't mean that the file is corrupt. It's just to give an idea about the recovered file.

ntfspreview2
Figure b : File preview in ASCII form

note If preview is not available this doesn't mean that the file is not recoverable. There are many reasons why a file will not be shown in preview but it is still recoverable. If you need to recover a file and it fails to show the preview, you should still proceed to recover the file.

Related Topics
Save All


 File Filter

After scanning the drive for lost or deleted data, the final step in recovery process is to recover found data to a safe location. Before saving data, you can ignore certain files based on their extensions. Disk Doctors NTFS Data Recovery software provides "Ignore these file types before recovery" option during saving that helps you to restore the data excluding the file types mentioned in file filter window.

To use file filter option, check "Ignore these file types before recovery" option in saving windows as shown in Figure a and specify the file type you wish to ignore during saving, one at a time, and click Add to list button.

ntfsfilter
Figure a : Saving options

This will add the specified file type in the ignore list. During data restoration, all the data excluding the file types specified in ignore list would be restored in predefined destination location. You can add any number of file types in the ignore list.

To view the file types added in ignore list, click View list button. The list will be displayed as shown in Figure b.

ntfsexcludetable
Figure b : Excluded File types
note To add more number of file types in ignore list, after adding a file type in ignore list, enter another file type you wish to ignore and click Add to list button. Similarly you can add any number of file types in the ignore list. At a time you can add only one file type and click Add to list button and then add another file type and so on...

Related Topics
Save All


Save All

 How to save data?

After scanning process, only task left in recovery process is to recover data to a safe destination location.

If you want to recover whole tree structure formed, click root folder to mark whole data and click Save All option on the tool bar or from the tools menu.

As soon as you click "Save all" button, a window to select destination location is displayed as shown in Figure a.

ntfssave
Figure a : Select local drive

Select a logical drive in your local disk where you wish to save the data.

Specify the file type you wish to ignore (file filter) while saving process. This will filter the file types which you don't want to recover.

Select Recover deleted data option to recover only deleted files and folders. This will save only deleted data to the specified destination location.

Provide a prefix that you want to give to certain files while renaming them if there are duplicate entries in the tree formed and click OK button. As you click OK button, the program starts saving the data to specified destination location in your local drive.

If you want to save a particular file(press ctrl key for multiple file selection), right click and select Save option. This will save the selected file/folder to specified destination location.

If the file that is being saved has long file name the it would be saved in a seperate folder by name Orphan in specified destination location.

Note: Never save the data to a location from which you are recovering data. It is to ensure that the recovering data is not overwritten, causing permanent data loss. Instead save it in a location other than the one from which you are recovering data.

You can also preview the file before it could be saved using "Preview" option and then proceed saving the data.

note If the software is not activated then as you click Save button to save the found data, a window would pop up to activate the software using either Online activation or Manual activation. Once the software is activated you can continue saving the data to desired location.

Related Topics
Preview
File Filter


 Activation

Once you install the software, it needs to be activated to use the full functionality of the software. Disk Doctors software activation can be done in two stages. One as soon as the application is launched click Activate Software from "Activate Menu"

The software can be activated by two methods.

1. Online Activation
This method requires a serial key and an internet connection to activate the software. Here the software would be activated automatically without user intervention.

2. Manual Activation
This method requires you to manually send the site code to the support team so that they can generate the site key using the site code and email you back the site key. Once you receive the site key, you have to manually enter the site key in the manual activation screen to activate the software.

note All Manual activation requests take at least 1 business day for completion.


 Direct Via Internet

Online activation via internet is the fastest method to activate the software. However, this method requires a serial key and internet connection on the computer where the software is installed. Before starting the activation, make sure you close all the other application.

Select Online activation option either from the application main screen or from the activation window displayed before saving the data. As you select the option, the software activation wizard would be displayed as shown in Figure a.

ntfsonline1
Figure a

Click "Next" button to continue with activation.

ntfsonline2
Figure b

Enter the serial number in the text box and press "Next" button.

Note: The serial number would be sent along with the order confirmation mail, which will be sent to the same email ID which you have specified while placing the order.

The software would automatically communicate with registration server and would activate the software, as shown below.

ntfsonline3
Figure c

If the serial number is valid, then the software would be activated and pops up a message intimating the same.

The software is now activated and is fully functional.

Related Topics
Automatic Email
Manual Email
Manual Activation
Enter site key


 Automatic Email

Due to some reasons if the software doesn't get activated via internet, then the activation wizard pops up an error message and directs you to the process of registering through email as shown in

Press OK button to processing the activation through email. As you click OK button, a window would be displayed that gives options to send the authorization request via email to the server to get the site key(software unlock key).

ntfsonlineemail
Figure b

The wizard provide two options to send email.

1. Automatically send email
2. Manually send email.

To automatically send email, leave the box unchecked and click Next button. As you click Next button, a window would be displayed as shown in Figure c.

ntfsonlineemail1
Figure c

Enter a valid email id in the text box where you wish to receive the site key / unlocking key and click Next button. As you click Next button the software would automatically send authorization request to the registration server via email along with the site code using your default email client.

Once the authorization request is processed, the registration server would send an email that contains the site key / unlocking code to activate your software.

You need to enter the site key manually to activate the software. Once you enter the site key the software would be activated and is fully functional.

note All Manual activation requests take at least 1 business day for completion.

Related Topics
Direct via internet
Manual Email
Manual Activation
Enter site key


 Manual Email

If the wizard is not able to launch your default email client, then it will automatically direct you to the manual process to send the authorization request. You can also send the authorization request manually by selecting "Manually Send email" as shown in Figure a.

ntfsonlinemanualemail
Figure a

Click Next button to continue with manual process to send authorization request to get the site key / unlocking code to activate the software. As you click Next button, a window is displayed as shown in Figure b.

ntfsmanualemail1
Figure b

Launch the email client and create a new message. Now place the cursor in "To" field and press ctrl+V to paste the email address.
Once you paste the email id, click Next button. A window is displayed as shown in Figure c.

ntfsmanualemail2
Figure c

Place the cursor in Subject field of the new message and press ctrl+V to paste the subject. Click Next button in the registration wizard. A window is displayed as shown in Figure d.

ntfsmanualemail3
Figure d

Now place the cursor in body of the email and press ctrl+V. This will paste the encrypted data in it. Now click Send button to send the authorization request to the registration server. click Next button to finish the manual process.

Once the authorization request is processed, the server will automatically generate the site key or unlocking code and will email the same to you.

You need to enter the site key manually to activate the software. Once you enter the site key the software would be activated and is fully functional.

note Do not change anything in the email as the server might consider this as invalid code and reject your authorization request.

note All Manual activation requests take at least 1 business day for completion.

Related Topics
Direct via internet
Automatic Email
Manual Activation
Enter Site Key


 Manual Activation

Manual activation takes slightly more time than the online activation but it does not require internet connection on the computer where the software is installed.

Run the application from the desktop and click Activate button in application main window. As you click the button, a drop down menu with activation options would be displayed.

Select Manual Activation option. As you select the option, software's manual activation screen is displayed as below.

ntfsmanualactivation

The screen displays a 18 digit code known as site code that is automatically generated by the software and is unique to your system.

The site code needs to be sent to our support team so that site key could be generated and sent you back to unlock the software. To email the site code, click "Send Site Code" button. Our licensing software will automatically generate an email to our support team using your default email client

Enter the order number and click Send button to send the email. Once our support team receives your site code, site key would be generated and will email the same to you.

You need to enter the site key manually to activate the software. Once you enter the site key the software would be activated and is fully functional.

If the site key is valid, then the software would be activated and pops up a message intimating the same.

The software is now activated and is fully functional.

note You can also copy the site code manually using sitecode button and send this site code via email to our support team at support@diskdoctors.net to generate the site key that can be used to activate the software.

note All Manual activation requests take at least 1 business day for completion.

Related Topics
Online Activation


 Enter Site Key

Once the authorization request is approved, you would receive authorization code via email that can be used to activate the software.

As soon as you get the site key, launch the manual activation wizard, and paste that Site Key into the text box of softwares manual activation dialogue screen and click OK button(see Figure below).

ntfsSiteKey

If the site key is valid, then the software would be activated and pops up a message intimating this.

The software is now activated and is fully functional.


 Technical Support
You can get support for your technical queries from our team either by using icon-livechat Live chat or through a icon-phone-support phone call or using icon-submitticket Ticketing system.

Disk Doctors will offer you 24x7 live chat support, 24x5 phone support, and extensive self support options on our website.

icon-livechat Live Chat
For Live chat with our technical support team, just log on to http://www.diskdoctors.net and select Live chat option. This will reach you to our technical support executive who will help you to sort out your queries.

Or

You can reach us through a phone call to

USA

icon-phone-support 1-(866)-735-4449

Or

icon-submitticket Ticketing system
You can submit your query using the ticketing system. Click the link given below which takes you to a page where you can submit the ticket. Our support team will process the ticket and get back to you with solutions to your query.

Link:
https://www.diskdoctors.net/shop/support/tickets/tickets.aspx

Related Topics
Contact Us


 Contact Us

For all your queries on Disk Doctors NTFS Data Recovery software, you can contact us at

Disk Doctor Labs, Inc.
6000 Live Oak Parkway
Suite 102
Norcross, GA 30093

Or you can email us to the following address

Email : sales@diskdoctors.net

Related Topics
Technical Support


 Glossary

Hard Disk:
A magnetic disk on which you can store computer data. The term hard is used to distinguish it from a soft, or floppy, disk. Hard disks hold more data and are faster than floppy disks. A hard disk, for example, can store anywhere from 10 to more than 100 gigabytes, whereas most floppies have a maximum storage capacity of 1.4 megabytes .

Read/write head :
The read/write heads of the hard disk are the interface between the magnetic physical media on which the data is stored and the electronic components that make up the rest of the hard disk (and the PC). The heads do the work of converting bits to magnetic pulses and storing them on the platters, and then reversing the process when the data needs to be read back.

Sector:
A sector is a segment of a track on a hard disk drive (HDD) or a floppy disk. It generally contains 512 bytes and is the smallest unit of data that can be accessed by a disk drive.

Track:
A track is any of the concentric circles on the magnetic media on a platter in a HDD or on a floppy disk over which one magnetic head (i.e., a device used for reading and writing data on the disk) passes while the head is stationary but the disk is spinning

Platter:
Every hard disk contains one or more flat disks that are used to actually hold the data in the drive. These disks are called platters (sometimes also "disks" or "discs"). They are composed of two main substances: a substrate material that forms the bulk of the platter and gives it structure and rigidity, and a magnetic media coating which actually holds the magnetic impulses that represent the data.

Cylinders:
A single track location on all the platters making up a hard disk. For example, if a hard disk has four platters, each with 600 tracks, then there will be 600 cylinders, and each cylinder will consist of 8 tracks (assuming that each platter has tracks on both sides.

Disk partition:
Hard disk drive partitioning is the creation of logical divisions upon a hard disk that allows one to apply operating system-specific logical formatting. In other terms, partitioning a hard drive makes it appear to be more than one hard drive, especially in how each partition is formatted for different operating systems, and in how files are copied from one partition to another.

Boot:
To boot a computer is to load an operating system into the computer's main memory or random access memory (RAM).
Because the operating system is essential for running all other programs, it is usually the first piece of software loaded during the boot process.

BIOS:
BIOS, acronym for basic input/output system, the built-in software that determines what a computer can do without accessing programs from a disk. On PCs, the BIOS contains all the code required to control the keyboard, display screen, disk drives, serial communications, and a number of miscellaneous functions.

Boot sequence:
The order of drives that a system's BIOS follows when looking for the operating system (OS) to boot after the computer has performed POST( computer's power is initially turned on).

Blocks:
A group of sectors on a disk. While a sector is the smallest unit that can be accessed on your hard disk, a block is a slightly larger unit that is used to organize and identify files on the disk.

Boot block:
A program at some fixed location on a hard disk, floppy disk or other media, which is loaded when the computer is turned on or rebooted and which controls the next phase of loading the actual operating system.

Boot Sector:
A boot sector is a region (typically the first 512 bytes) of a hard disk drive (HDD), floppy disk or other data storage device, or of a partition (i.e., a logically independent section of a HDD), that contains information for booting (i.e., starting up) an operating system that is stored on that device or partition.

Boot loader:
A small program that loads the operating system into the computer's memory when the system is booted and also starts the operating system.

Backup:
Backup refers to the copying of data so that these additional copies may be restored after a data loss event or a system failure such as a hard drive crash.

Bad sector:
A segment of disk storage that cannot be read or written because of a physical problem in the disk. Bad sectors on hard disks are marked by the operating system and bypassed. If data are recorded in a sector that becomes bad, file recovery software, and sometimes special hardware, must be used to restore it.

Boot failure:
The inability to locate and/or read the operating system from the designated disk. There is a general failure of the hard disk. Either an error message is being displayed indicating a failed disk at boot time, or some other wholesale problem is either preventing access to the hard disk, preventing it from booting, or making it impossible to detect the drive in the BIOS setup program.

Logical drives:
An allocated part of a physical disk drive that is designated and managed as an independent unit.
For example, drives C:, D: and E: could represent three physical drives or one physical drive partitioned into three logical drives.

File System:
a file system is a method for storing and organizing computer files and the data they contain to make it easy to find and access them. File systems may use a storage device such as a hard disk or CD-ROM and involve maintaining the physical location of the files, they might provide access to data on a file server by acting as clients for a network protocol (e.g., NFS, SMB, or 9P clients), or they may be virtual and exist only as an access method for virtual data.

NTFS:
NTFS (NT file system; sometimes New Technology File System) is the file system that the Windows NT operating system uses for storing and retrieving files on a hard disk. NTFS is the Windows NT equivalent of the Windows 95 file allocation table (FAT) and the OS/2 High Performance File System (HPFS).

File allocation Table:
A table that the operating system uses to locate files on a disk. Due to fragmentation, a file may be divided into many sections that are scattered around the disk. The NTFS keeps track of all these pieces.

File extension:
A filename extension is an extra set of (usually) alphanumeric characters that is appended to the end of a filename to allow computer users (as well as various pieces of software on the computer system) to quickly determine the type of data stored in the file. It is one of several popular methods for distinguishing between file formats.

Magic number:
A magic number is a number embedded at or near the beginning of a file that indicates its file format (i.e., the type of file it is). It is also sometimes referred to as a file signature.

Data corruption:
Data corruption refers to errors in computer data that occur during transmission or retrieval, introducing unintended changes to the original data

Data loss:
Data loss refers to the unforeseen loss of data or information. An occurrence of data loss can be called a Data Loss Event and there are several possible root causes. Data loss must be distinguished from data unavailability, such as may arise from a network outage. Although the two have substantially similar effects, data unavailability is temporary while data loss is permanent.

Disk Cloning:
Disk Cloning is a category of software which copies the contents of one computer hard disk to another. Often, the contents of the first disk are written to an image file as an intermediate step, and the second disk is loaded from the image.
An individual user may use disk cloning to upgrade to a new hard disk, or to create a comprehensive backup of his operating system and installed software.

Disk image:
A disk image is a computer file containing the complete contents and structure of a data storage medium or device. The term has been generalized to cover any such file, whether taken from an actual physical storage device or not.

Disk Scanning:
Scan the contents of a hard disk to find files or areas that are corrupted in some way, or were not correctly saved, and eliminate them for a more efficiently operating hard drive.

Data recovery:
Data recovery is the process of salvaging data from damaged, failed, wrecked or inaccessible primary storage media when it cannot be accessed normally. Often the data is being salvaged from storage media formats such as hard disk drive, storage tapes, CDs, DVDs, RAID, and other electronics. This can be due to physical damage to the storage device or logical damage to the file system that prevents it from being mounted by the host operating system.


EULA (End User License Agreement)

License Agreement

IMPORTANT NOTICE
Read this License Agreement carefully before using this Software. BY USING THIS SOFTWARE IN ANY WAY YOU ACKNOWLEDGE THAT YOU HAVE READ, UNDERSTAND AND AGREE TO THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THESE TERMS, DO NOT USE THIS SOFTWARE IN ANY WAY, AND PROMPTLY RETURN IT OR DELETE ANY COPIES OF THIS SOFTWARE IN YOUR POSSESSION.

License Grant
Disk Doctor Labs, Inc. grants you a non-exclusive license to use this software, and any associated documentation ("THE SOFTWARE"), as indicated herein. If you have purchased a Single User License, one copy of the Software may be installed and used, for internal use only, on a single computer. The Software is in "use" on a single computer when it has been loaded into temporary memory (i.e. RAM) or installed into permanent memory (hard disk or other device) of that computer. If you have purchased a Multiple User License (you specified several copies of the software when you purchased it), the Software may be installed and used, for internal purposes only, on the number of computers authorized at the time of purchase.

You MAY: (a) make a copy of the software for archival purpose only; (b) install the Software on another computer only if you change the workstation. In such a case you must uninstall the software from the previous workstation.

Restrictions
You MAY NOT: (a) copy and distribute the Software or any portion of it; (b) sublicense, lease, rent, or transfer this Software to another; (c) cause or permit reverse engineering, disassembly, decompilation or alteration of this Software; (d) remove any product identification, copyright notices, or other notices or proprietary restrictions from this Software; (e) copy the documentation accompanying the software.

Term
This License is effective until terminated. You may terminate it at any time by destroying the Software, together with all copies thereof. This License will also terminate if you fail to comply with any term or condition of this Agreement. Upon such termination, you agree to destroy the Software, together with all copies thereof. In case of physical copies (CDs, DVD) you will have to return the entire boxed contents that were supplied to you from Disk Doctor Labs, Inc.

Copyright/Ownership
This Software and its source code are proprietary products of Disk Doctor Labs, Inc. and are protected by copyright and other intellectual property laws. The Software is licensed and not sold. You acquire only the right to use the Software and do not acquire any rights, express or implied, in the Software other than those specified in this License.

Disclaimer of Warranties
The Software is supplied "AS IS". Disk Doctors Labs, Inc. disclaims all warranties, expressed or implied, including, without limitation, the warranties of merchantability and of fitness for any purpose. The user must assume the entire risk of using the Software.

Disclaimer of Damages
No Liability For Consequential Damages
To the maximum extent permitted by applicable law, in no event shall the DISK DOCTOR LABS, INC. or its employees, contractors, agents, distributors or suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, loss of data, loss of business opportunity, loss or damages to property, injuries to any person or any pecuniary loss,) arising out of the use of or inability to use the SOFTWARE, even if the DISK DOCTOR LABS, INC. has been advised on the possibility of such damages. In any case, the DISK DOCTOR LABS, INC. entire liability under any provision of this EULA shall be limited EXCLUSIVELY TO PRODUCT REPLACEMENT.

Support Service
The user is entitled to free technical support service in the English language via electronic communication for 365 days from the date of purchase. Any supplemental software provided to the user as a part of the support service shall be considered as a part of THE SOFTWARE and subject to the terms and conditions of this EULA.

Governing Law
This agreement shall be governed by laws of the State of Georgia, USA and the laws of USA applicable therein. You hereby irrevocably attorn and submit to the non-exclusive jurisdiction of the court of Atlanta, Georgia, USA and any competent Courts of Appeal there from. If any provision shall be considered unlawful, void or otherwise unenforceable, then that provision shall be deemed severable from this license and not affect the validity and enforceability of any other provisions.
The DISK DOCTOR LABS, INC. reserves all rights not expressly granted here.

ACKNOWLEDGEMENT
I, the LICENSEE, acknowledge that I have read the above EULA and agree with the terms and conditions of the agreement. I also agree that the EULA supersedes any prior agreement, written or verbal, which may exist between me and the DISK DOCTOR LABS, INC. on the subject of THE SOFTWARE.


Disclaimer

Disclaimer Notice

Disclaimer for Trial Copies: you are not paying for the trial use license for your Trial Copy of the Program. Accordingly the Trial Copy is provided "as-is" and without warranty of any kind.

Disclaimer for Purchased Copies: except as stated above, we disclaim any and all warranties, express or implied, oral or written, including any implied warranties of merchantability or fitness for a particular purpose.


Trademarks

Disk Doctors - NTFS Data Recovery, and NTFS Data Recovery logo is a registered trademark of Disk Doctors Labs, Inc.

Microsoft & Windows are registered trademarks of Microsoft Corporation, Inc.

© Copyright Disk Doctors Labs, Inc.


.topic 1000
Welcome to Disk Doctors NTFS Data Recovery!

Disk Doctors Windows Data Recovery is much more then undelete, file recovery software. Its applicability begins when other software fails to recover or even is not able to display data.

This windows data recovery software can recover data from any logical cause for data loss on Windows; this data recovery software combines its Turbo Scan™ and File Tracer™ technology to give you the best Windows data recovery ever known.

Disk Doctors NTFS Data Recovery is a tool that helps you to recover data when

Files and directories are accidentally deleted.
Drive is accidentally formatted.
when partition table is corrupted
when your partition is accidentally deleted

Once disaster strikes it may be presumed that it has been lost forever, whether it is a result of software error, or user error, this can be calamitous. When such a disaster appears, what can be done? Many users accept that their files are gone forever and faces all subsequent losses. However, this is not necessarily the way it has to be. Even when NTFS does not have a practicable solution for the recovery of lost data, hope is now a possibility with Disk Doctors NTFS Data Recovery, an easy and secure way to recover data you had thought was lost forever.

Accompanied by an on-screen "wizard", you are guided through the data recovery, disk imaging and cloning processes step by step. When all is accomplished you will be able to use the once-lost data just as before.

We hope that this product is a delight to use and helps you to recover your valuable lost data.

.topic 1010
Getting The Right Version To Match Your Needs

There are three different license options for Disk Doctors NTFS Data Recovery software:

"End User License" – is computer-affixed, which means once activated the software may be used on a single machine for unlimited recovery, this is especially for SOHO users. Software is electronically delivered along with one year free support.

"Enterprise License" – may be used on any one computer in a specified company for unlimited recoveries, this license doesn't allow to use the license commercially or to provide service to any non-company computers, so the license is especially for administrators of a company. A license key is delivered prior before shipping of the box, the box contains a software CD and hardware lock

"Expert License" – this option further amplifies the "Enterprise license", as it allows the usage of the software for commercial purposes, this license is especially for data recovery technicians and data recovery service providing companies. An extra license certificate is issued upon purchase of the license.

It is possible to upgrade from on edition to another by way of the system menu. If you require additional information regarding the licensing of this product, please <contact us>

.topic 1020
System Requirements

Computer System

Disk Doctors NTFS Data Recovery is compatible with:

Windows 2000 Professional, Server and Advanced Server
Windows XP Professional and Home Edition
Windows Server 2003 (all versions)
Windows Vista

Administrative Privileges
In order to install and run Disk Doctors NTFS Data Recovery, it is mandatory for you to be a member of the local administrator group or possess an equivalent level of privileges.

.topic 1030
Installation

The installation of Disk Doctors NTFS Data Recovery is extremely easy. Please follow the step described below:

1. Start the computer on which you would like to have Disk Doctors NTFS Data Recovery  installed.

2. Sign in as an administrator or equivalent.

3. Start the Disk Doctors NTFS Data Recovery installation file that you either downloaded from our server or received on one of our software CDs.

4. After the setup program has successfully been installed, please follow the on-screen directions.

.topic 1040
Uninstallation

To remove Disk Doctors NTFS Data Recovery from your System, open the Control Panel under the heading Settings in the Start Menu and click on Software.

Please select Disk Doctors NTFS Data Recovery from the list of installed software and click on the Add/Remove... button.

Confirm the uninstallation of Disk Doctors NTFS Data Recovery. After this process is completed, a dialog box will appear confirming this " Disk Doctors NTFS Data Recovery is now removed from your system".

.topic 1050
How to attach a drive?

Before connecting a drive to Windows PC where Disk Doctor NTFS Data Recovery is installed, we need to understand the available and commonly used hard drive interfaces, some of the most common and widely used interface standards are.

Click the options below to see the detailed procedures for connecting the drives.

1) IDE / ATA

2) Serial ATA

.topic 1060
Connecting IDE / ATA drives

Configuring a single IDE/ATA or ATAPI device is very simple. You pretty much just need to jumper it, and then connect it with an IDE/ATA cable, however to make it simpler for newbies to understand we have explained the procedure.

To connect an IDE / ATA drive follow the procedure mentioned below:

a) Unplug the power supply of the unit (To avoid any damage to the components).

b) Slide the cabinet walls as per the design of your computers case to open the case, and would see the internals as shown in figure 1.

Figure 1.

c) Set the jumpers of the drive as per your requirement, you may set the drive as 'primary slave', 'secondary master' or 'secondary slave'(Assuming that you have connected bootable drive to 'primary master'). The figure 2 displays the IDE cable, where the red circle is for the master channel, white circle is for slave channel and the black circle points to the channel which should be connected to motherboard.

Figure 2

d) Connect the drive to any of the channel as mentioned above after setting the jumpers as displayed in figure 3.

Figure 3

e) Then connect the power cable to the hard drive as shown in figure 4.

Figure 4

f) This concludes the connection of the IDE hard drive to the system.

Now you must enter the system BIOS to make sure that appropriate IDE channel is set to AUTO, in order to auto detect the drives. Most motherboard's ship with IDE channels set to AUTO by default.

To enter the system BIOS press delete or F2 shortly after powering the system on (Depends on the manufacturer).
Simply search around until you reach the IDE menu. Remember to save when you exit the BIOS.

Now when the computer powers up the drive should be detected with it's size given.

.topic 1070
Connecting Serial ATA drives

Serial ATA eliminates the need for master/slave jumpers by creating a single drive connection from the drive to the host or motherboard. This is called point-to-point connection. Another feature is the replacement of the flat gray cable that blocks airflow and limits the drive mounting locations. Replacing the gray cable led to improving the connectors from a 40-pin and socket connection to a simple snap-in ¼-inch blade and beam connection. These improvements may streamline the system build time by minutes per system, saving customers time and money.

The connection details are shown below in figure 5.

Figure 5

The serial ATA connection is most simple to achieve, and once you have connected the drive as DRIVE2, you may switch on the system and check for the accuracy of the connection.

.topic 1110
Limitations of Data Recovery Software (NTFS)

Any data recovery software is designed for the recovery of lost data. Please note, however, that it may not be possible to restore all lost data. If the areas where the lost data is stored has already overwritten by new data, the restoration of data with any Data Recovery Software is not possible. If some areas have been partly overwritten some files may be incomplete, possibly leading to errors after restoration.

Unfortunately, not all files can be recovered without error. For example, the highly fragmented files can be very difficult, if not impossible, to recover.

Signature of a plain text file is not possible to determine, when we are finding the files using signature search. This may be applicable to some other file types who do not attest a unique file signature.

.topic 1120
Do's and Don't after data loss

If possible, do not save anymore data onto the NTFS system after the data in question have been deleted / lost.

Close all applications without saving any data to the disk or other data storage media (if possible).

Switch off the computer.

Think patiently about how data has lost. Try not to panic and quickly restore the data in question as adventurous behavior can lead to even more data loss.

If the data were really lost or deleted then it is advised to use Disk Doctor NTFS Data Recovery to restore them, by attaching the drive to the machine where Disk Doctor NTFS Data Recovery is installed.

  Related Topics
How to attach an IDE drive?
How to attach Serial ATA drive?

.topic 1015
Quick Reference to Disk Doctors NTFS

After successful installation of the software, run the application using Disk Doctors NTFS Data Recovery icon either from the desktop or from the programs list in the Start menu START-->PROGRAMS-->Disk Doctors NTFS-->Disk Doctors NTFS.EXE.

The application main window is launched as shown in Figure a.

Figure a : NTFS application main window.

As you click Wizard icon in the application main window,  a window with various options to perform is displayed as shown in Figure b.

Figure b : Wizard window

Select Recover your Data option and click Next button to continue. As you click Next button, a window will be displayed to select the source disk from which you wish to recover your data(see Figure c).

Figure c : Select Source disk

Select a source drive and the processing mode to process the drive.  The software provides two processing modes.

1. Display default partitions
2. Search for lost partitions.

By default the processing mode is set to "Display default partitions". As you click Next button, the application analyses the drive and lists all the found partitions in the partition table as shown in Figure d.

Figure d : Partition Table

Select a partition for processing and click Finish button. The application processes the partition and displays the found files and folders in a tree structure as shown in Figure e.

Figure e : Found files and folders

Once the tree is formed the final step is to restore data to safe location. If you do not want to save data now but do it later hen you can save scanned information in a file using "Save Scan Information" option in Tools menu. You can open scan info file whenever required using  "Open Scan Information" option in File menu and recover data to desired destination location. This reduces the pain of scanning the drive again to search for lost / deleted data.

Note: All the deleted files and folders would be differentiated from normal existing files/folders by a red cross mark as  .
If you are unable to find your lost files or folders after basic scanning, you can perform extensive search for lost data using "Turbo Scan" option in Tools menu.

 Related Topics
Turbo Scan
Preview
Save data

.topic 1001
Introduction to Disk Doctors NTFS application main window

After installing Disk Doctors NTFS Data Recovery software successfully, execute the application from Disk Doctors NTFS application icon on the desktop or from  Programs list in  Start menu START-->PROGRAMS-->Disk Doctors NTFS-->Disk Doctors NTFS.EXE.

On executing Disk Doctors NTFS application, the main window will appear  as shown in Figure a.

Figure a : Application Main Window

Disk Doctors NTFS application main window has various options for you to perform like, launching the wizard, reaching customer support or reading this user manual. You even can buy  professional version of Disk Doctors NTFS application which gives a complete solution for your NTFS data recovery.

 Related Topics
Disk Doctors NTFS Wizard Window

.topic 1002
A Brief Introduction To Disk Doctors NTFS Wizard Window

After running Disk Doctors NTFS application, launch Disk Doctors NTFS wizard by clicking on wizard icon in the application main window(see Figure a).

Figure a : Application main window

As soon as you click wizard icon,  you can see wizard window which is as shown in  Figure b.

Figure b : Select appropriate option

Disk Doctors NTFS wizard window has four main options to perform which are briefed as below

Recover Your Data
Helps You Recover lost data from attached  NTFS drives and save  data in desired destination.

Recover Data From Disk Image
Helps you recover your lost data from an image file created from NTFS drive.

Clone Disk
Helps you to clone your faulty drive to another healthy drive.

Create Disk Image
Helps you to clone your faulty drive to image file.

 When you select any option in the wizard, you can read the information about the selected option in details panel on right side of the Wizard window .

.topic 1003
Use Disk Doctors NTFS to recover data

Data recovery using Disk Doctors NTFS Data Recovery software is a fairly simple task. Follow the  steps  below to recover lost data from attached NTFS drive.

Click Recover Your Data option in wizard window as shown in Figure a.

Figure a : Wizard Window

As you click Next button, you can see a window to select physical drive from which you wish to recover data from. As you select the drive you can see  information of drive selected on right side of the window panel(see Figure b).

Figure b : Select Drive for recovery

Select any one of the processing modes to process the selected drive. Disk Doctors NTFS provides two processing modes.

Display default partitions
This will display the healthy partitions in the selected disk, if partition table is not corrupted.

Search for lost partitions
If the partition table is corrupt or your partition is lost or delete, then use this option to search for lost/deleted partions in the disk. The software will search for partitions in the disk and will display found logical drives in the application window.

By default processing mode is set to "Display default partitions" option.

Figure c : Partition table

Select a logical drive you wish to recover data from and click on Finish button. Disk Doctors NTFS analyses selected  logical drive and  searches for files and folders in it.

While Disk Doctors NTFS searches for files and folders, process information is displayed at the bottom of  main application window panel and actions are recorded in process log  on  application  main window panel.

After searching for files and folders, all found files and folders will be displayed in tree structure as shown in  Figure e.

Figure e : Found files and folders.

You can now save the data to desired destination location. You can preview the file before it could be recovered using Preview option. If you do not want to recover data but do it later then, you can save the scanned information using "Save Scan Information" from Tools menu. You can open saved scan information whenever you desire  using  "Open Scan Information" option in File menu and recover it to the desired destination location.

Note: All the deleted files and folders would be differentiated from normal existing files/folders by a red cross mark as  .
If you are unable to find your lost files or folders after basic scanning, you can perform extensive search for lost data using "Turbo Scan" option in Tools menu.

.topic 1004
How to Recover data from Disk Image?

Using Image file, you can recover data from the image file and save recovered data to desired destination location. ie.to a hard drive, network mapped drive or any remote ftp location.

Following steps have to be performed, to recover your lost data from an image file, created from NTFS drive.

Select "Recover data from disk Image" option in wizard window(see Figure a) and click Next button.

Figure a : Wizard Window

A window to select image file is displayed as shown in Figure b.

Figure b : Select image file

Select the image file for recovery and select the processing modes to process the image file. Disk Doctors NTFS Data Recovery software provides two processing modes

Display default partitions
Search for lost partitions

By default, the processing mode is set to "Display default partitions". As you click Next button, the application will process the image file and lists the found partitions as shown in Figure c.

Figure c : Logical drive list

Select a  partition for processing and click Finish button. Disk Doctors NTFS analyses the partition and displays found files and folders in a tree format as shown in Figure d.

Figure d : Found files and folders

You can now restore the data to desired destination location.

Note: All the deleted files and folders would be differentiated from normal existing files/folders by a red cross mark as  .
If you are unable to find your lost files or folders after basic scanning, you can perform extensive search for lost data using "Turbo Scan" option in Tools menu.

 Related Topics
Save Data

.topic 1017
How to Clone a hard disk to another hard disk?

Cloning option helps you to clone source hard disk to destination hard disk. You  may use Disk Doctors NTFS disk cloning to copy  data from your faulty hard disk to a new healthy hard disk, sector by sector, without loss of data or, to create a backup of your operating system and installed software.

Note: Before cloning, make sure that  size of destination hard disk is greater than or equal to source hard disk. The destination hard disk must not be smaller than  source hard disk.

Follow these guidelines to clone your faulty hard drive to a healthy hard drive using  Disk Doctors NTFS Clone operation.

Click Clone Disk option in  wizard window(see Figure a) and click Next button.

Figure  a : Wizard Window

As soon as you click Next button, you can see a window where you can select source and destination disk (see Figure  b).

Figure  b : Select Source and Destination Disks

Once cloning is completed,  a message pops up intimating the same.

Note: All the activities performed will be recorded in the process log for your reference. You can save  process log  or can clear process log from  "Tools" menu in  application main window.

 Related Topics
Create Disk Image

.topic 1016
How to create Disk Image?

Disk image is a file containing  complete contents and structure of a data storage medium or device.  You can clone your faulty drive to image file.

If you do not have a spare drive but have enough space to create an image then this is the best option Disk Doctors NTFS can provide you.

Image file created can then be copied to a different disk.  The result is same as disk cloning.

Follow these guidelines to create image of your disk

Note: Make sure that you have enough space in your hard disk to store image file.

Select Create disk image option in wizard window and click Next button(see Figure a).

Figure a : Wizard Window

As you click Next button, a window is displayed to select the physical drive whose image has to be taken. Select the physical drive and destination path where you want to save the image file as shown in Figure b.

Figure b : Select Source and Destination

Note: Image file extension will be ".dd2".

Click Finish button to start imaging process. The imaging process window appears as shown in Figure c.

Figure c : Image Process Window

After imaging process is complete, a pop up message will arise to intimate  process completion and all the activities performed during imaging process is entered in the process log for further reference.

Note: It is always recommended that you to take image of your faulty drive before recovering data from it.

 Related Topics
Clone Disk

.topic 1005
What is Save Scan Information?

"Save Scan Information" is a control operation provided for you to save  scanned information in a file, so that it can be recovered later.

Follow these steps to perform save scan information operation

Once scanning  is completed and tree structure is formed, you can save scan information by selecting "Save Scan Information" option  from  "Tools" menu. As  you  click "Save Scan Information" option, a window is displayed to select destination location to save scan information file(see Figure a).

Figure a

Note: Scan information file is saved with ".ds2" extension.

Once the scan information is saved a window pops up intimating the same. You can open the saved scan information file whenever required and restore the data to desired destination location.

 Related Topics
Open Scan Information

.topic 1007
Open Scan Information

You can open saved scan information file using "Open Scan Information" option in File menu. As you select  "Open  Scan Information" option, a window to select scan information file with .ds2 extension is displayed as shown in Figure a.

Figure a

Select the scan information file that you want to load in the application to restore data and click Open button. The application will reload the tree from the scan information file. Once the data is loaded in the application, you can restore the data to desired destination location.

.topic 1037
Open found logical drives

While recovery, if there are ore than one partition from which data needs to be recovered, then you don't need to rescan the drive again and again to get the logical drives. You can use "Open found logical drives" option to display the found logical drives.

If you have used search for lost partitions option and you have found more than one partition, then you don't need to re-scan the disk for lost partitions after scanning a logical drive. You can simply click "Open found logical drives" option. This will load the partition table and display the partitions found before scanning a drive. This will save you from the pain of re-scanning the drive for lost partitions every time.

Once the logical drive list is displayed you can proceed recovery on desired logical drive.

.topic 1011
What is Turbo Scan?

After tree formation, if you do not find your files and folders in tree structure formed, you can search them using Disk Doctors NTFS "Turbo scan" option in Tools menu. In this operation, Disk Doctors NTFS performs intense search for files and folders and lists them in a separate folder.

Follow these steps to search for lost files and folders:

After tree formation, please select turbo scan option from the tool bar or from the Tools menu.

The application starts intense search for files and folders and lists all the found files and folders in a separate folders as "##LostFoldersXX"

 This is an advanced technique used to search for lost files and folders. This process finds all the files and folders even if their file records are lost and hence it is a time taking process.

 Related Topics
Save All

.topic 1006
Find

After scanning and found data is displayed in tree structure, its very difficult to locate a particular file in big tree structure formed. In this case, you can use Find option to locate the file you wish to recover in the list of found files and folders.

To use Find option, after tree structure is formed, click Find button or ctrl+F . A window to specify the file you wish to locate in the list of found files and folders is displayed. Enter the file name / part of filename in the text box as shown in Figure a.

Figure a : Find Window

To search for specific file, click Options button to give specification of the file. The Find window with options would be displayed as below(Figure b).

Figure b : Find window with options

Specify the file name or part of file name in the text box to search.

Check Match Case option if you want to match the case as mentioned in the Find box.

Check Size option and specify approximate file size you are looking in the tree structure.

Specify the Date if you are looking for file with specific creation data or access date. This will locate the file with specified creation / access date.

Click Search Now button. As you click Search Now button, the application searches for the specified file and would highlight once the file is found with given specification in the tree formed.

If you want to locate found file after Find operation in other location, present if any, in the tree structure, then click Find Next button or press F3. This would highlight the file in other location, present if any, in the displayed tree.

 Related Topics
Save All

.topic 1031
File Preview

After scanning process, you can preview the file before it could be recovered. To preview the file, right click on the file whose preview is to be seen and select Preview option. This will show the preview of the selected file as shown in Figure a.

Figure a : File Preview

In preview, other than image files all the other files would be displayed in ASCII form as shown in Figure b. This doesn't mean that the file is corrupt. It's just to give an idea about the recovered file.

Figure b : File preview in ASCII form

  If preview is not available this doesn't mean that the file is not recoverable. There are many reasons why a file will not be shown in preview but it is still recoverable. If you need to recover a file and it fails to show the preview, you should still proceed to recover the file.

 Related Topics
Save All

.topic 1032
File Filter

After scanning the drive for lost or deleted data, the final step in recovery process is to recover found data to a safe location. Before saving data, you can ignore certain files based on their extensions. Disk Doctors NTFS Data Recovery software provides "Ignore these file types before recovery" option during saving that helps you to restore the data excluding the file types mentioned in file filter window.

To use file filter option, check "Ignore these file types before recovery" option in saving windows as shown in Figure a and specify the file type you wish to ignore during saving, one at a time, and click Add to list button.

Figure a : Saving options

This will add the specified file type in the ignore list. During data restoration, all the data excluding the file types specified in ignore list would be restored in predefined destination location. You can add any number of file types in the ignore list.

To view the file types added in ignore list, click View list button. The list will be displayed as shown in Figure b.

Figure b : Excluded File types
 To add more number of file types in ignore list, after adding a file type in ignore list, enter another file type you wish to ignore and click Add to list button. Similarly you can add any number of file types in the ignore list. At a time you can add only one file type and click Add to list button and then add another file type and so on...

 Related Topics
Save All

.topic 1028
How to save data?

After scanning process, only task left in recovery process is to recover data to a safe destination location.

If you want to recover whole tree structure formed, click root folder to mark whole data and click Save All option on the tool bar or from the tools menu.

As soon as you click "Save all" button, a window to select destination location is displayed as shown in Figure a.

 Figure a : Select local drive

Select a logical drive in your local disk where  you wish to save the data.

Specify the file type you wish to ignore (file filter) while saving process. This will filter the file types which you don't want to recover.

Select Recover deleted data option to recover only deleted files and folders. This will save only deleted data to the specified destination location.

Provide a prefix that you want to give to certain files while renaming them if there are duplicate entries in the tree formed and click OK button. As you click OK button, the program starts saving the data to specified destination location in your local drive.

If you want to save a particular file(press ctrl key for multiple file selection), right click and select Save option. This will save the selected file/folder to specified destination location.

If the file that is being saved has long file name the it would be saved in a seperate folder by name Orphan in specified destination location.

Note: Never save the data to a location from which you are recovering data. It is to ensure that the recovering data is not overwritten, causing permanent data loss. Instead save it in a location other than the one from which you are recovering data.

You can also preview the file before it could be saved using "Preview" option and then proceed saving the data.

 If the software is not activated then as you click Save button to save the found data, a window would pop up to activate the software using either Online activation or Manual activation. Once the software is activated you can continue saving the data to desired location.

 Related Topics
Preview
File Filter

.topic 1038
Activation

Once you install the software, it needs to be activated to use the full functionality of the software. Disk Doctors software activation can be done in two stages. One as soon as the application is launched click Activate Software from "Activate Menu"

The software can be activated by two methods.

1. Online Activation
This method requires a serial key and an internet connection to activate the software. Here the software would be activated automatically without user intervention.

2. Manual Activation
This method requires you to manually send the site code to the support team so that they can generate the site key using the site code and email you back the site key. Once you receive the site key, you have to manually enter the site key in the manual activation screen to activate the software.

  All Manual activation requests take at least 1 business day for completion.

.topic 1039
Direct Via Internet

Online activation via internet is the fastest method to activate the software. However, this method requires a serial key and internet connection on the computer where the software is installed. Before starting the activation, make sure you close all the other application.

Select Online activation option either from the application main screen or from the activation window displayed before saving the data. As you select the option, the software activation wizard would be displayed as shown in Figure a.

Figure a

Click "Next" button to continue with activation.

Figure b

Enter the serial number in the text box and press "Next" button.

Note: The serial number would be sent along with the order confirmation mail, which will be sent to the same email ID which you have specified while placing the order.

The software would automatically communicate with registration server and would activate the software, as shown below.

Figure c

If the serial number is valid, then the software would be activated and pops up a message intimating the same.

The software is now activated and is fully functional.

 Related Topics
Automatic Email
Manual Email
Manual Activation
Enter site key

.topic 1041
Automatic Email

Due to some reasons if the software doesn't get activated via internet, then the activation wizard pops up an error message and directs you to the process of registering through email as shown in

Press OK button to processing the activation through email. As you click OK button, a window would be displayed that gives options to send the authorization request via email to the server to get the site key(software unlock key).

Figure b

The wizard provide two options to send email.

1. Automatically send email
2. Manually send email.

To automatically send email, leave the box unchecked and click Next button. As you click Next button, a window would be displayed as shown in Figure c.

Figure c

Enter a valid email id in the text box where you wish to receive the site key / unlocking key and click Next button. As you click Next button the software would automatically send authorization request to the registration server via email along with the site code using your default email client.

Once the authorization request is processed, the registration server would send an email that contains the site key / unlocking code to activate your software.

You need to enter the site key manually to activate the software. Once you enter the site key the software would be activated and is fully functional.

  All Manual activation requests take at least 1 business day for completion.

 Related Topics
Direct via internet
Manual Email
Manual Activation
Enter site key

.topic 1042
Manual Email

If the wizard is not able to launch your default email client, then it will automatically direct you to the manual process to send the authorization request. You can also send the authorization request manually by selecting "Manually Send email" as shown in Figure a.

Figure a

Click Next button to continue with manual process to send authorization request to get the site key / unlocking code to activate the software. As you click Next button, a window is displayed as shown in Figure b.

Figure b

Launch the email client and create a new message. Now place the cursor in "To" field and press ctrl+V to paste the email address.
Once you paste the email id, click Next button. A window is displayed as shown in Figure c.

Figure c

Place the cursor in Subject field of the new message and press ctrl+V to paste the subject. Click Next button in the registration wizard. A window is displayed as shown in Figure d.

Figure d

Now place the cursor in body of the email and press ctrl+V. This will paste the encrypted data in it. Now click Send button to send the authorization request to the registration server. click Next button to finish the manual process.

Once the authorization request is processed, the server will automatically generate the site key or unlocking code and will email the same to you.

You need to enter the site key manually to activate the software. Once you enter the site key the software would be activated and is fully functional.

  Do not change anything in the email as the server might consider this as invalid code and reject your authorization request.

  All Manual activation requests take at least 1 business day for completion.

 Related Topics
Direct via internet
Automatic Email
Manual Activation
Enter Site Key

.topic 1043
Manual Activation

Manual activation takes slightly more time than the online activation but it does not require internet connection on the computer where the software is installed.

Run the application from the desktop and click Activate button in application main window. As you click the button, a drop down menu with activation options would be displayed.

Select Manual Activation option. As you select the option, software's manual activation screen is displayed as below.

The screen displays a 18 digit code known as site code that is automatically generated by the software and is unique to your system.

The site code needs to be sent to our support team so that site key could be generated and sent you back to unlock the software. To email the site code, click "Send Site Code" button. Our licensing software will automatically generate an email to our support team using your default email client

Enter the order number and click Send button to send the email. Once our support team receives your site code, site key would be generated and will email the same to you.

You need to enter the site key manually to activate the software. Once you enter the site key the software would be activated and is fully functional.

If the site key is valid, then the software would be activated and pops up a message intimating the same.

The software is now activated and is fully functional.

 You can also copy the site code manually using   button and send this site code via email to our support team at support@diskdoctors.net to generate the site key that can be used to activate the software.

 All Manual activation requests take at least 1 business day for completion.

 Related Topics
Online Activation

.topic 1044
Enter Site Key

Once the authorization request is approved, you would receive authorization code via email that can be used to activate the software.

As soon as you get the site key,  launch the manual activation wizard, and paste that Site Key into the text box of softwares manual activation dialogue screen and click OK button(see Figure below).

If the site key is valid, then the software would be activated and pops up a message intimating this.

The software is now activated and is fully functional.

.topic 1029
Technical Support
You can get support for your technical queries from our team either by using  Live chat or through a  phone call or using  Ticketing system.

Disk Doctors will offer you 24x7 live chat support, 24x5 phone support, and extensive self support options on our website.

 Live Chat
For Live chat with our technical support team, just log on to http://www.diskdoctors.net and select Live chat option. This will reach you to our technical support executive who will help you to sort out your queries.

Or

You can reach us through a phone call to

USA

 1-(866)-735-4449

Or

 Ticketing system
You can submit your query using the ticketing system. Click the link given below which takes you to a page where you can submit the ticket. Our support team will process the ticket and get back to you with solutions to your query.

Link:
https://www.diskdoctors.net/shop/support/tickets/tickets.aspx

 Related Topics
Contact Us

.topic 1021
Contact Us

For all your queries on Disk Doctors NTFS Data Recovery software, you can contact us at

Disk Doctor Labs, Inc.
6000 Live Oak Parkway
Suite 102
Norcross, GA 30093

Or you can email us to the following address

Email : sales@diskdoctors.net

 Related Topics
Technical Support

.topic 1018
Glossary

Hard Disk:
A magnetic disk on which you can store computer data. The term hard is used to distinguish it from a soft, or floppy, disk. Hard disks hold more data and are faster than floppy disks. A hard disk, for example, can store anywhere from 10 to more than 100 gigabytes, whereas most floppies have a maximum storage capacity of 1.4 megabytes .

Read/write head :
The read/write heads of the hard disk are the interface between the magnetic physical media on which the data is stored and the electronic components that make up the rest of the hard disk (and the PC). The heads do the work of converting bits to magnetic pulses and storing them on the platters, and then reversing the process when the data needs to be read back.

Sector:
A sector is a segment of a track on a hard disk drive (HDD) or a floppy disk. It generally contains 512 bytes and is the smallest unit of data that can be accessed by a disk drive.

Track:
A track is any of the concentric circles on the magnetic media on a platter in a HDD or on a floppy disk over which one magnetic head (i.e., a device used for reading and writing data on the disk) passes while the head is stationary but the disk is spinning

Platter:
Every hard disk contains one or more flat disks that are used to actually hold the data in the drive. These disks are called platters (sometimes also "disks" or "discs"). They are composed of two main substances: a substrate material that forms the bulk of the platter and gives it structure and rigidity, and a magnetic media coating which actually holds the magnetic impulses that represent the data.

Cylinders:
A single track location on all the platters making up a hard disk. For example, if a hard disk has four platters, each with 600 tracks, then there will be 600 cylinders, and each cylinder will consist of 8 tracks (assuming that each platter has tracks on both sides.

Disk partition:
Hard disk drive partitioning is the creation of logical divisions upon a hard disk that allows one to apply operating system-specific logical formatting. In other terms, partitioning a hard drive makes it appear to be more than one hard drive, especially in how each partition is formatted for different operating systems, and in how files are copied from one partition to another.

Boot:
To boot a computer is to load an operating system into the computer's main memory or random access memory (RAM).
Because the operating system is essential for running all other programs, it is usually the first piece of software loaded during the boot process.

BIOS:
BIOS, acronym for basic input/output system, the built-in software that determines what a computer can do without accessing programs from a disk. On PCs, the BIOS contains all the code required to control the keyboard, display screen, disk drives, serial communications, and a number of miscellaneous functions.

Boot sequence:
The order of drives that a system's BIOS follows when looking for the operating system (OS) to boot after the computer has performed POST( computer's power is initially turned on).

Blocks:
A group of sectors on a disk. While a sector is the smallest unit that can be accessed on your hard disk, a block is a slightly larger unit that is used to organize and identify files on the disk.

Boot block:
A program at some fixed location on a hard disk, floppy disk or other media, which is loaded when the computer is turned on or rebooted and which controls the next phase of loading the actual operating system.

Boot Sector:
A boot sector is a region (typically the first 512 bytes) of a hard disk drive (HDD), floppy disk or other data storage device, or of a partition (i.e., a logically independent section of a HDD), that contains information for booting (i.e., starting up) an operating system that is stored on that device or partition.

Boot loader:
A small program that loads the operating system into the computer's memory when the system is booted and also starts the operating system.

Backup:
Backup refers to the copying of data so that these additional copies may be restored after a data loss event or a system failure such as a hard drive crash.

Bad sector:
A segment of disk storage that cannot be read or written because of a physical problem in the disk. Bad sectors on hard disks are marked by the operating system and bypassed. If data are recorded in a sector that becomes bad, file recovery software, and sometimes special hardware, must be used to restore it.

Boot failure:
The inability to locate and/or read the operating system from the designated disk.  There is a general failure of the hard disk. Either an error message is being displayed indicating a failed disk at boot time, or some other wholesale problem is either preventing access to the hard disk, preventing it from booting, or making it impossible to detect the drive in the BIOS setup program.

Logical drives:
An allocated part of a physical disk drive that is designated and managed as an independent unit.
For example, drives C:, D: and E: could represent three physical drives or one physical drive partitioned into three logical drives.

File System:
a file system is a method for storing and organizing computer files and the data they contain to make it easy to find and access them. File systems may use a storage device such as a hard disk or CD-ROM and involve maintaining the physical location of the files, they might provide access to data on a file server by acting as clients for a network protocol (e.g., NFS, SMB, or 9P clients), or they may be virtual and exist only as an access method for virtual data.

NTFS:
NTFS (NT file system; sometimes New Technology File System) is the file system that the Windows NT operating system uses for storing and retrieving files on a hard disk. NTFS is the Windows NT equivalent of the Windows 95 file allocation table (FAT) and the OS/2 High Performance File System (HPFS).

File allocation Table:
A table that the operating system uses to locate files on a disk. Due to fragmentation, a file may be divided into many sections that are scattered around the disk. The NTFS keeps track of all these pieces.

File extension:
A filename extension is an extra set of (usually) alphanumeric characters that is appended to the end of a filename to allow computer users (as well as various pieces of software on the computer system) to quickly determine the type of data stored in the file. It is one of several popular methods for distinguishing between file formats.

Magic number:
A magic number is a number embedded at or near the beginning of a file that indicates its file format (i.e., the type of file it is). It is also sometimes referred to as a file signature.

Data corruption:
Data corruption refers to errors in computer data that occur during transmission or retrieval, introducing unintended changes to the original data

Data loss:
Data loss refers to the unforeseen loss of data or information. An occurrence of data loss can be called a Data Loss Event and there are several possible root causes. Data loss must be distinguished from data unavailability, such as may arise from a network outage. Although the two have substantially similar effects, data unavailability is temporary while data loss is permanent.

Disk Cloning:
Disk Cloning is a category of software which copies the contents of one computer hard disk to another. Often, the contents of the first disk are written to an image file as an intermediate step, and the second disk is loaded from the image.
An individual user may use disk cloning to upgrade to a new hard disk, or to create a comprehensive backup of his operating system and installed software.

Disk image:
A disk image is a computer file containing the complete contents and structure of a data storage medium or device. The term has been generalized to cover any such file, whether taken from an actual physical storage device or not.

Disk Scanning:
Scan the contents of a hard disk to find files or areas that are corrupted in some way, or were not correctly saved, and eliminate them for a more efficiently operating hard drive.

Data recovery:
Data recovery is the process of salvaging data from damaged, failed, wrecked or inaccessible primary storage media when it cannot be accessed normally. Often the data is being salvaged from storage media formats such as hard disk drive, storage tapes, CDs, DVDs, RAID, and other electronics. This can be due to physical damage to the storage device or logical damage to the file system that prevents it from being mounted by the host operating system.

.topic 1080
License Agreement

IMPORTANT NOTICE
Read this License Agreement carefully before using this Software. BY USING THIS SOFTWARE IN ANY WAY YOU ACKNOWLEDGE THAT YOU HAVE READ, UNDERSTAND AND AGREE TO THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THESE TERMS, DO NOT USE THIS SOFTWARE IN ANY WAY, AND PROMPTLY RETURN IT OR DELETE ANY COPIES OF THIS SOFTWARE IN YOUR POSSESSION.

License Grant
Disk Doctor Labs, Inc. grants you a non-exclusive license to use this software, and any associated documentation ("THE SOFTWARE"), as indicated herein. If you have purchased a Single User License, one copy of the Software may be installed and used, for internal use only, on a single computer. The Software is in "use" on a single computer when it has been loaded into temporary memory (i.e. RAM) or installed into permanent memory (hard disk or other device) of that computer. If you have purchased a Multiple User License (you specified several copies of the software when you purchased it), the Software may be installed and used, for internal purposes only, on the number of computers authorized at the time of purchase.

You MAY: (a) make a copy of the software for archival purpose only; (b) install the Software on another computer only if you change the workstation. In such a case you must uninstall the software from the previous workstation.

Restrictions
You MAY NOT: (a) copy and distribute the Software or any portion of it; (b) sublicense, lease, rent, or transfer this Software to another; (c) cause or permit reverse engineering, disassembly, decompilation or alteration of this Software; (d) remove any product identification, copyright notices, or other notices or proprietary restrictions from this Software; (e) copy the documentation accompanying the software.

Term
This License is effective until terminated. You may terminate it at any time by destroying the Software, together with all copies thereof. This License will also terminate if you fail to comply with any term or condition of this Agreement. Upon such termination, you agree to destroy the Software, together with all copies thereof. In case of physical copies (CDs, DVD) you will have to return the entire boxed contents that were supplied to you from Disk Doctor Labs, Inc.

Copyright/Ownership
This Software and its source code are proprietary products of Disk Doctor Labs, Inc. and are protected by copyright and other intellectual property laws. The Software is licensed and not sold. You acquire only the right to use the Software and do not acquire any rights, express or implied, in the Software other than those specified in this License.

Disclaimer of Warranties
The Software is supplied "AS IS". Disk Doctors Labs, Inc. disclaims all warranties, expressed or implied, including, without limitation, the warranties of merchantability and of fitness for any purpose. The user must assume the entire risk of using the Software.

Disclaimer of Damages
No Liability For Consequential Damages
To the maximum extent permitted by applicable law, in no event shall the DISK DOCTOR LABS, INC. or its employees, contractors, agents, distributors or suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, loss of data, loss of business opportunity, loss or damages to property, injuries to any person or any pecuniary loss,) arising out of the use of or inability to use the SOFTWARE, even if the DISK DOCTOR LABS, INC. has been advised on the possibility of such damages. In any case, the DISK DOCTOR LABS, INC. entire liability under any provision of this EULA shall be limited EXCLUSIVELY TO PRODUCT REPLACEMENT.

Support Service
The user is entitled to free technical support service in the English language via electronic communication for 365 days from the date of purchase. Any supplemental software provided to the user as a part of the support service shall be considered as a part of THE SOFTWARE and subject to the terms and conditions of this EULA.

Governing Law
This agreement shall be governed by laws of the State of Georgia, USA and the laws of USA applicable therein. You hereby irrevocably attorn and submit to the non-exclusive jurisdiction of the court of Atlanta, Georgia, USA and any competent Courts of Appeal there from. If any provision shall be considered unlawful, void or otherwise unenforceable, then that provision shall be deemed severable from this license and not affect the validity and enforceability of any other provisions.
The DISK DOCTOR LABS, INC. reserves all rights not expressly granted here.

ACKNOWLEDGEMENT
I, the LICENSEE, acknowledge that I have read the above EULA and agree with the terms and conditions of the agreement. I also agree that the EULA supersedes any prior agreement, written or verbal, which may exist between me and the DISK DOCTOR LABS, INC. on the subject of THE SOFTWARE.

.topic 1090
Disclaimer Notice

Disclaimer for Trial Copies: you are not paying for the trial use license for your Trial Copy of the Program. Accordingly the Trial Copy is provided "as-is" and without warranty of any kind.

Disclaimer for Purchased Copies: except as stated above, we disclaim any and all warranties, express or implied, oral or written, including any implied warranties of merchantability or fitness for a particular purpose.

.topic 1100
Trademarks

Disk Doctors - NTFS Data Recovery, and NTFS Data Recovery logo is a registered trademark of Disk Doctors Labs, Inc.

Microsoft & Windows are registered trademarks of Microsoft Corporation, Inc.

© Copyright Disk Doctors Labs, Inc.

.topic 1023
What you want to do?

Figure a :Wizard  Window

Select any one option from Disk Doctors NTFS Wizard Window

Recover Your Data
Recover Data From Disk Image
Clone Disk
Create Disk Image

As you select the options, the information about the selected option  is displayed on right side of the window panel. Select anyone option and click Next button to continue.

.topic 1024
Select Physical Drive For Recovery

Figure a : Select physical drive

Select a physical drive from which you wish to recover data. After selecting the physical drive, select the processing mode to process the selected drive.  Disk Doctors NTFS data recovery software provides three processing modes

Display default partitions
Search for lost partitions

By default the application displays default partitions. Click Next button to continue.

.topic 1025
Select Partition for processing

Figure a : Select Volume for processing

Select a partition from the partition table you wish to recover data from and click Finish button to continue.

.topic 1022
Select Image File For Processing

Figure a : Select Image File

Select an image file with ".dd2" extension and select any one processing mode, by default its set to Auto mode. Click on Finish button to continue.

.topic 1026
Select Source and Destination Disk

Figure a : Select Source and Destination Disk

Select source disk and destination disk for cloning operation. After selecting the source disk and destination disk, click on Finish button to start cloning operation.

Note: Before cloning, make sure that  size of destination hard disk is greater than or equal to source hard disk. The destination hard disk must not be smaller than  source hard disk.

.topic 1027
Disk Imaging

Figure a : Select Source and Destination

Select  source disk whose image is to be taken and the destination path to save the image file. After selecting source disk and destination path, click on Finish  button to start imaging process.

.topic 1036
Data that is being recovered.

.topic 1033
A 18 digit code that is used to generate the site key / unlocking key to activate the software.

.topic 1034
The serial number would be sent along with the order confirmation mail, which will be sent to the same email ID which you have specified while placing the order.

.topic 1035
A 26 digit unlocking code that is used to activate the software.


Clone window

 Select Source and Destination Disk

ntfsclone1
Figure a : Select Source and Destination Disk

Select source disk and destination disk for cloning operation. After selecting the source disk and destination disk, click on Finish button to start cloning operation.

Note: Before cloning, make sure that size of destination hard disk is greater than or equal to source hard disk. The destination hard disk must not be smaller than source hard disk.


 Disk Imaging

ntfsimage1
Figure a : Select Source and Destination

Select source disk whose image is to be taken and the destination path to save the image file. After selecting source disk and destination path, click on Finish button to start imaging process.


 Select Physical Drive For Recovery

ntfsselectsource
Figure a : Select physical drive

Select a physical drive from which you wish to recover data. After selecting the physical drive, select the processing mode to process the selected drive. Disk Doctors NTFS data recovery software provides three processing modes

Display default partitions
Search for lost partitions

By default the application displays default partitions. Click Next button to continue.


select an image file for processing

 Select Image File For Processing

ntfsrecoverimage1
Figure a : Select Image File

Select an image file with ".dd2" extension and select any one processing mode, by default its set to Auto mode. Click on Finish button to continue.


select volume for recovery

 Select Partition for processing

ntfsparttable
Figure a : Select Volume for processing

Select a partition from the partition table you wish to recover data from and click Finish button to continue.


serial key

 The serial number would be sent along with the order confirmation mail, which will be sent to the same email ID which you have specified while placing the order.


site code

 A 18 digit code that is used to generate the site key / unlocking key to activate the software.


site key

 A 26 digit unlocking code that is used to activate the software.


Wizard Window

 What you want to do?

wizardver2
Figure a :Wizard Window

Select any one option from Disk Doctors NTFS Wizard Window

· Recover Your Data
· Recover Data From Disk Image
· Clone Disk
· Create Disk Image

As you select the options, the information about the selected option is displayed on right side of the window panel. Select anyone option and click Next button to continue.